contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108121.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_p01_2007
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108121
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108121
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108121/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108121/
identification:
  abstract:
    en: 'This dataset includes discrete sample and profile data collected from MIRAI
      in the North Pacific Ocean from 2007-07-24 to 2007-09-03 and retrieved during
      cruise CLIVAR_P01_2007. These data include CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
      (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DELTA
      CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
      HYDROSTATIC PRESSURE, NITRATE, NITRITE, Potential temperature (theta), SALINITY,
      TOTAL ALKALINITY (TA), WATER TEMPERATURE, pH, phosphate and silicate. The instruments
      used to collect these data include Alkalinity titrator, CTD, Coulometer for
      DIC measurement, bottle and spectrophotometer.


      These data were collected by Masao Fukasawa and Takeshi Kawano of Japan Agency
      for Marine-Earth Science and Technology (JAMSTEC) and Akihiko Murata of Meteorological
      Research Institute as part of the CLIVAR_P01_2007 dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes discrete sample and profile data collected from MIRAI
      in the North Pacific Ocean from 2007-07-24 to 2007-09-03 and retrieved during
      cruise CLIVAR_P01_2007. These data include CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
      (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), Carbon tetrachloride (CCL4), DELTA
      CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN,
      HYDROSTATIC PRESSURE, NITRATE, NITRITE, Potential temperature (theta), SALINITY,
      TOTAL ALKALINITY (TA), WATER TEMPERATURE, pH, phosphate and silicate. The instruments
      used to collect these data include Alkalinity titrator, CTD, Coulometer for
      DIC measurement, bottle and spectrophotometer.


      These data were collected by Masao Fukasawa and Takeshi Kawano of Japan Agency
      for Marine-Earth Science and Technology (JAMSTEC) and Akihiko Murata of Meteorological
      Research Institute as part of the CLIVAR_P01_2007 dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108121, 49NZ20070724, ALKALI, C13ERR, CCL4, CFC-11, CFC-12, CFC113, CHLOROFLUOROCARBON-11
          (CFC-11), CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12),
        CLIVAR > Climate Variability, CLIVAR P01, CLIVAR_P01_2007, COULOMETERS, CTD,
        'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Carbon tetrachloride
          (CCL4), Climate Variability and Predictability (CLIVAR), DELC13, DELC14,
        DELTA CARBON-13, DELTA CARBON-14, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, HYDROSTATIC PRESSURE, 'JP/JAMSTEC > Japan Agency for Marine-Earth
          Science and Technology, Japan', Japan Agency for Marine-Earth Science and
          Technology, 'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996-)', MR07-04,
        NITRAT, NITRATE, NITRIT, NITRITE, North Pacific Ocean, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OPTSPEC > Optical Spectrometer, OXYGEN, Ocean Carbon
          and Acidification Data System (OCADS) Project, Pacific Ocean, Potential
          temperature (theta), Profile, R/V MIRAI, SALNTY, SILCAT, TA, TCARBN, bottle,
        coulometer for DIC measurement, discrete sample, profile, silicate, titrator]
      fr: [0108121 (FR), 49NZ20070724 (FR), ALKALI (FR), C13ERR (FR), CCL4 (FR), CFC-11
          (FR), CFC-12 (FR), CFC113 (FR), CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113
          (CFC-113) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CLIVAR > Climate Variability
          (FR), CLIVAR P01 (FR), CLIVAR_P01_2007 (FR), COULOMETERS (FR), CTD (FR),
        'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP
          (FR), Carbon tetrachloride (CCL4) (FR), Climate Variability and Predictability
          (CLIVAR) (FR), DELC13 (FR), DELC14 (FR), DELTA CARBON-13 (FR), DELTA CARBON-14
          (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > POTENTIAL TEMPERATURE (FR), HYDROSTATIC PRESSURE
          (FR), 'JP/JAMSTEC > Japan Agency for Marine-Earth Science and Technology,
          Japan (FR)', Japan Agency for Marine-Earth Science and Technology (FR),
        'MIRAI (call sign: JNSR, ICES code: 49NZ, 1996-) (FR)', MR07-04 (FR), NITRAT
          (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), North Pacific Ocean (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OPTSPEC > Optical Spectrometer
          (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Pacific Ocean (FR), Potential temperature (theta) (FR), Profile (FR),
        R/V MIRAI (FR), SALNTY (FR), SILCAT (FR), TA (FR), TCARBN (FR), bottle (FR),
        coulometer for DIC measurement (FR), discrete sample (FR), profile (FR), silicate
          (FR), titrator (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT, PH_TMP, SALINITY, WATER
          TEMPERATURE, oceanography, pH, phosphate, spectrophotometer, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), PHSPHT (FR), PH_TMP (FR), SALINITY (FR), WATER TEMPERATURE (FR), oceanography
          (FR), pH (FR), phosphate (FR), spectrophotometer (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using Alkalinity
      titrator, CTD and other instruments from MIRAI in the North Pacific Ocean from
      2007-07-24 to 2007-09-03 (NCEI Accession 0108121)
    fr: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete sample and profile observations using Alkalinity
      titrator, CTD and other instruments from MIRAI in the North Pacific Ocean from
      2007-07-24 to 2007-09-03 (NCEI Accession 0108121) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108121
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [145.4543, 39.6945, -124.9837, 47.0267]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
